فا

‫ اخبار

هشدار در خصوص آسیب‌پذیری موجود در محصولات cisco

شرکت #‫سیسکو در به‌روزرسانی اخیر خود، یک آسیب‌پذیری بحرانی را وصله کرده است. این #‫آسیب‌پذیری (CVE-2021-34746) دارای شدت 9.8 از 10 است و نرم‌افزار Enterprise Network Function Virtualization Infrastructure (NFVIS) را تحت تأثیر خود قرار می‌دهد. مهاجم با بهره‌برداری از این آسیب‌پذیری قادر به دور زدن احراز هویت، ورود به دستگاه آسیب‌پذیر با دسترسی admin و به دست گرفتن کنترل دستگاه قربانی خواهد بود. با توجه به اینکه هیچ‌گونه روش موقتی جهت کاهش مخاطرات این آسیب‌پذیری منتشر نشده، به کاربران توصیه می‌شود هرچه سریع‌تر به‌روزرسانی‌های منتشر شده را در سیستم خود اعمال نمایند.
کد PoC مربوط به این آسیب‌‌پذیری نیز منتشر گردیده است. جهت کسب اطلاعات بیشتر در مورد آسیب‌پذیری مذکور به پیوند زیر مراجعه نمایید:

مراجع


مشخصات خبر

 
تاریخ ایجاد: 15 شهریور 1400

امتیاز

امتیاز شما
تعداد امتیازها: 0